[
{"dst_typ":"Priv-Ersatz","schulart":"Gymnasium","uestatus":"abgegeben","schulname":"A.B. von Stettensches Institut Augsburg -Gymnasium-","schulnummer":"0024"},
{"dst_typ":"Priv-Ersatz","schulart":"Realschule","uestatus":"abgegeben","schulname":"A.B. von Stettensches Institut Augsburg Realschule f\u00fcr M\u00e4dchen","schulnummer":"0420"},
{"dst_typ":"kommunal","schulart":"Abendrealschule","uestatus":"\u00fcbermittelt (keine PL-Fehler)","schulname":"Abendrealschule f\u00fcr Berufst\u00e4tige der Stadt Augsburg","schulnummer":"0681"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"\u00fcbermittelt (keine PL-Fehler)","schulname":"Abt-Bachmeier-Grundschule Au\u00dfernzell","schulnummer":"3571"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"abgegeben","schulname":"Abt-Knauer-Grundschule Weismain","schulnummer":"5865"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"\u00fcbermittelt (keine PL-Fehler)","schulname":"Abt-Utto-Grundschule Metten","schulnummer":"3591"},
{"dst_typ":"staatlich","schulart":"Realschule","uestatus":"abgegeben","schulname":"Achental-Realschule Staatl. Realschule Marquartstein","schulnummer":"0764"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"abgegeben","schulname":"Adalbert-Stifter-Grundschule Forchheim","schulnummer":"5585"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"\u00fcbermittelt (keine PL-Fehler)","schulname":"Adalbert-Stifter-Grundschule F\u00fcrth","schulnummer":"6550"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"Schulaufs. freigegeben","schulname":"Adalbert-Stifter-Grundschule Kaufbeuren-Neugablonz","schulnummer":"8549"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"Schulaufs. freigegeben","schulname":"Adalbert-Stifter-Grundschule Marktoberdorf","schulnummer":"8831"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"Schulaufs. freigegeben","schulname":"Adalbert-Stifter-Grundschule N\u00fcrnberg","schulnummer":"6777"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"abgegeben","schulname":"Adalbert-Stifter-Grundschule Wegscheid ","schulnummer":"3757"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"\u00fcbermittelt (keine PL-Fehler)","schulname":"Adalbert-Stifter-Grundschule W\u00fcrzburg-Zellerau ","schulnummer":"7546"},
{"dst_typ":"staatlich","schulart":"Gymnasium","uestatus":"abgegeben","schulname":"Adalbert-Stifter-Gymnasium Passau","schulnummer":"0252"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"abgegeben","schulname":"Adalbert-Stifter-Mittelschule Forchheim","schulnummer":"5721"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"Schulaufs. abgelehnt","schulname":"Adalbert-Stifter-Mittelschule N\u00fcrnberg","schulnummer":"6609"},
{"dst_typ":"staatlich","schulart":"Grundsch.sow.Mittelschule","uestatus":"abgegeben","schulname":"Adalbert-Stifter-Mittelschule Wegscheid","schulnummer":"3803"},
{"dst_typ":"staatlich","schulart":"Gymnasium","uestatus":"abgegeben","schulname":"Adam-Kraft-Gymnasium Schwabach","schulnummer":"0282"}]